:root {
  --color-primary: #0c2a44;
  --color-primary-rgba08: rgba(12, 42, 68, 0.8);
  --color-primary-rgba06: rgba(12, 42, 68, 0.6);
  --color-primary-rgba008: rgba(12, 42, 68, 0.08);
  --color-primary-rgba006: rgba(12, 42, 68, 0.06);
  --color-blue-green: #075056;
  --color-gold: #af9a8e;
  --color-gold-light: #f1e9df;
  --color-grey: #7c8390;
}

/* Keyframes start */

@-webkit-keyframes flare {
  0% {
    left: -30px;
  }
  to {
    opacity: 0;
    left: 150%;
  }
}

@keyframes flare {
  0% {
    left: -30px;
  }
  to {
    opacity: 0;
    left: 150%;
  }
}

@-webkit-keyframes barberpole {
  0% {
    background-position: 0 0;
  }
  to {
    background-position: 60px 30px;
  }
}

@keyframes barberpole {
  0% {
    background-position: 0 0;
  }
  to {
    background-position: 60px 30px;
  }
}

@-webkit-keyframes animateTop {
  0%,
  to {
    top: calc(100% - 310px);
  }
  50% {
    top: calc(100% - 360px);
  }
}

@keyframes animateTop {
  0%,
  to {
    top: calc(100% - 310px);
  }
  50% {
    top: calc(100% - 360px);
  }
}

@-webkit-keyframes animateTopMobile {
  0%,
  to {
    top: calc(100% - 310px);
  }
  50% {
    top: calc(100% - 360px);
  }
}

@keyframes animateTopMobile {
  0%,
  to {
    top: calc(100% - 310px);
  }
  50% {
    top: calc(100% - 360px);
  }
}

@-webkit-keyframes offset {
  to {
    stroke-dashoffset: 0;
  }
}

@keyframes offset {
  to {
    stroke-dashoffset: 0;
  }
}

/* Keyframes end */

/* Generals start */

*,
::after,
::before {
  box-sizing: border-box;
}

html {
  font-family: sans-serif;
  font-size: 16px;
  line-height: 1.15;
  -webkit-text-size-adjust: 100%;
  -webkit-tap-highlight-color: transparent;
  scroll-behavior: smooth;
}

body {
  margin: 0;
  font-family: "Manrope", sans-serif;
  font-size: 1rem;
  font-weight: 400;
  line-height: 1.5;
  color: #313131;
  text-align: left;
}

/* Generals end */

/* bootstrap-normalize rewriting start */

a {
  color: var(--color-primary);
}
.text-primary {
  color: var(--color-primary) !important;
}
a.text-primary:focus,
a.text-primary:hover {
  color: #e38b149d !important;
}
.btn {
  box-shadow: none;
  outline: none;
  transition: all 0.3s;
}
.btn-primary {
  background-color: var(--color-primary);
  border-color: var(--color-primary);
}
.btn-primary:disabled {
  background-color: var(--color-primary);
  opacity: 0.5;
}
.btn-primary:not(:disabled):hover,
.btn-primary:not(:disabled):active,
.btn-primary:not(:disabled):focus {
  background-color: var(--color-primary-rgba08) !important;
  box-shadow: none !important;
  outline: none !important;
}
.btn-outline-primary {
  border-color: var(--color-primary);
  color: var(--color-primary);
}
.btn-outline-primary:hover,
.btn-outline-primary:active,
.btn-outline-primary:not(:disabled):not(.disabled).active,
.btn-outline-primary:not(:disabled):not(.disabled):active,
.show > .btn-outline-primary.dropdown-toggle {
  background-color: var(--color-primary);
  border-color: var(--color-primary);
}

@media screen and (min-width: 1200px) {
  .container,
  .container-lg,
  .container-md,
  .container-sm,
  .container-xl {
    max-width: 1200px;
  }
}
/* bootstrap-normalize rewriting end */

.page {
  height: 100%;
  min-width: 320px;
  position: relative;
}

@media (min-width: 992px) {
  .page > .container {
    position: relative;
    z-index: 1;
  }
}

.btn-flare:not([disabled]) {
  position: relative;
  overflow: hidden;
}
.btn-flare:not([disabled])::before {
  content: "";
  position: absolute;
  width: 30px;
  height: 130px;
  top: 50%;
  left: -50%;
  background-color: #fff;
  transform: rotate(25deg) translateY(-50%);
  opacity: 0.55;
  animation: 2s flare 2s ease infinite;
}

#main {
  background-color: var(--color-gold-light);
  padding: 100px 0;
}

.white-wrap {
  position: relative;
  background-color: #fff;
  border-top: 1px solid rgba(0, 0, 0, 0.15);
  z-index: 1;
  padding: 35px 0 45px;
  margin: 0 -15px;
}
@media (min-width: 576px) {
  .white-wrap {
    border: 0;
    border-radius: 10px;
    padding: 20px;
  }
}
@media (min-width: 768px) {
  .white-wrap {
    padding: 35px 30px;
  }
}
@media (min-width: 992px) {
  .white-wrap {
    padding: 35px 60px;
  }
}
@media (min-width: 1200px) {
  .white-wrap {
    padding: 40px 60px 60px;
  }
}
